printforward(1)

NAME
printforward - print the instructions in a forwarding database

SYNOPSIS
printforward

DESCRIPTION
printforward reads a forwarding database from its standard input and prints all the forwarding instructions in a format accepted by setforward.

SEE ALSO
fastforward(1), newaliases(1), printmaillist(1), setforward(1)